## pystemd 0.7.0

=== debian/changelog ===
pystemd (0.7.0-5build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:00:08 +0000

pystemd (0.7.0-5) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * Patch: Include dbusc.pxd, omitted from source tarball, to allow
    re-cythonization. Thanks Steve Langasek.
  * Re-cythonize source, fixing FTBFS with Python 3.10. (Closes: #999370)

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 19 Nov 2021 11:42:17 -0400

pystemd (0.7.0-4) unstable; urgency=medium

  * Team upload.
  * Also add python3-all to upstream-unittests test depends

 -- Scott Kitterman <scott@kitterman.com>  Mon, 23 Mar 2020 05:15:28 -0400

pystemd (0.7.0-3) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest to run reliably with all supported python3 versions
    (Closes: #954471)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 22 Mar 2020 00:28:51 -0400

pystemd (0.7.0-2) unstable; urgency=medium

  * Team upload.
  [ James Clarke ]
  * Limit building to linux-any due to systemd's ties to Linux

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 15 Jan 2020 13:08:27 +0100

pystemd (0.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #911563)

 -- Alexandros Afentoulis <alexaf.dpkg@bloom.re>  Wed, 11 Dec 2019 21:48:44 +0200
