=== debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME=pystemd

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean:
	rm -f pystemd/*.c
	dh_clean

override_dh_auto_configure:
	rm -f pystemd/*.c
	dh_auto_configure
