## pystemd 0.11.0

=== debian/changelog ===
pystemd (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.11.0
  * Drop re-cythonize.patch, fixed upstream
  * Bump Standards-Version to 4.6.2, no changes
  * Update upstream git URL, moved to systemd org
  * Switch to debhelper-compat 13
  * Add new lxml build dependency
  * Add new pkg-config build dependency
  * gbp.conf: enable pristine-tar
  * Set Rules-Requires-Root
  * Bump d/watch version

 -- Luca Boccassi <bluca@debian.org>  Fri, 10 Feb 2023 21:18:43 +0000
