=== debian/control ===
--- 
+++ 
@@ -4,15 +4,19 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Alexandros Afentoulis <alexaf.dpkg@bloom.re>
 Build-Depends: cython3,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
                libsystemd-dev,
+               pkg-config,
                python3-all-dev,
-               python3-mock,
+               python3-lxml <!nocheck>,
+               python3-mock <!nocheck>,
                python3-setuptools,
                python3-six
-Standards-Version: 4.4.1
-Homepage: https://github.com/facebookincubator/pystemd
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: https://github.com/systemd/pystemd
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pystemd
 Vcs-Git: https://salsa.debian.org/python-team/packages/pystemd.git
