## pystemd 0.13.2

=== debian/changelog ===
pystemd (0.13.2-2build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:29:09 +0000

pystemd (0.13.2-2build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 18:15:20 +0000

pystemd (0.13.2-2build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:31:31 +0100

pystemd (0.13.2-2) unstable; urgency=medium

  * Team upload.
  * update build dependencies:
    - python3-mock
    - python3-six
    - pkg-config
    + pkgconf

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Mar 2024 15:19:12 +0100

pystemd (0.13.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.13.2
  * Depend on D-Bus virtual packages instead of 'dbus'

 -- Luca Boccassi <bluca@debian.org>  Sun, 25 Jun 2023 14:04:11 +0100
