=== debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME=pystemd

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_clean:
	rm -f pystemd/*.c

execute_before_dh_auto_configure:
	rm -f pystemd/*.c
