=== debian/tests/control ===
Tests: upstream-unittests
Depends: python3-all, python3-pystemd

Tests: pystemd-unit
Depends: dbus, python3-all, python3-pystemd, systemd
